from django.shortcuts import render
from fijos.models import AltaSensoresFijos



# Create your views here.
def inicio(request):
	menus = AltaSensoresFijos.objects.all()
	return render(request, 'index.html', {"menus": menus})